PDA

Afficher la version complète : installation



arthro1981
07/01/2005, 09h13
Bonjour,
J'essaie en vain d'installer IL2 Sturmovik - Forgotten Battles mais il bloque sure le 1er CD à la décompression de fichier data1.cab.
Que puis-je faire
arthro

arthro1981
07/01/2005, 09h13
Bonjour,
J'essaie en vain d'installer IL2 Sturmovik - Forgotten Battles mais il bloque sure le 1er CD à la décompression de fichier data1.cab.
Que puis-je faire
arthro

nicobre
08/01/2005, 10h26
Salut!

esct-ce qu'il y a un message du genre "CRC - problème de redondance cyclique"?
si c ça, c que ton lecteur doit etre au standard OEM (un truc de microsoft,beurk!) et ç'est connu pour planter avec certains CD.
Tu peux essayer sur un autre lecteur si t'en as(bizarrement y parait que le jeu passe sans problème sur les graveurs, mais il faut dire que le cd de IL2 est un peu particulier, et semble allergique à certains lecteurs http://forums.ubi.com/infopop/emoticons/icon_confused.gif) , mais plus de précisions seraient bienvenue, as-tu déjà installé une fois le jeu, les "symptômes" de la panne également, car sinon le meilleur moyen mais le plus radical c la réinstall de l'OS pour effacer toute erreur qui engendrerait ce probleme, mais je suis pas convaincu et je pense que toi non plus!arf! http://www.farcry-thegame.com/fr/images/smileys/teuf.gif
Sinon tu peux faire des images des cd (en ISO par exemple, MagicISO devrait faire l'affaire), puis tu les installe avec un lecteur virtuel inclut dans des softs comme DaemonTools, Nero ou Alcohol120%.
J'espère que ca va marcher pour toi, n'hésites pas à demander meme si ça met un peu de temps, y a toujours kelkun qui traine! http://www.farcry-thegame.com/fr/images/smileys/icon106.gif

arthro1981
27/01/2005, 10h54
Bonsoir,
C'est bon j'ai réussi.
Par contre je voudrais des avions supplémentaires, P51, Spitfire, Corsair, D520 etc..., comment faire, est que Battle Over Europe (BOE)a ce qu'il faut sinon à quoi cela sert-il ?
merci
arthro1981

Nico_BRE
30/01/2005, 02h46
Slt!

Non, BOE ne comporte que des missions, donc pas interessant puisque tu peux en telecharger à foison par le net.
Pour des avions sup., tu dois installer des patchs FB uniquement (v1.xx):
http://www.checksix.com/

clique sur F.Battles AEP dans le menu de droite, puis sur Patchs tjrs dans le menu mais il me semble qu'il manque des patchs (le 1.11 surtout) et ca a l'air d'etre partout pareil. Regarde bien le commentaire qui accompagne le patch quand tu clique dessus pour savoir s'il y a un patch antérieur à installer, je dois dire que je ne me rappelle plus l'ordre des patchs.Pour éviter le mal de crane, je te coseille d'acheter AEP, puis tjrs sur check6,
installe Patch 2.01, puis AEP 2.04 (là au moins c plus simple http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif )